/* You can add global styles to this file, and also import other style files */
@import '~@angular/material/prebuilt-themes/deeppurple-amber.css';
/*/opt/lampp/htdocs/angular/angular6-material-example/node_modules/@angular/material/prebuilt-themes/deeppurple-amber.css*/
html, body {
  height: 100%;
}

body {
  margin: 0;
  font-family: 'Roboto', sans-serif;
  background: #f5f5f5;
}

header {
  margin-bottom: 5em;
  display: block;
}

.navbar.navbar-dark .breadcrumb .nav-item .nav-link, .navbar.navbar-dark .navbar-nav .nav-item .nav-link {
  color: #333;
  transition: 0.35s;
}

.navbar-dark .navbar-brand, navbar.navbar-dark .navbar-nav .nav-item .nav-link:hover, .navbar.navbar-dark .breadcrumb .nav-item .nav-link:hover, .navbar.navbar-dark .navbar-nav .nav-item .nav-link:hover, .navbar.navbar-dark .navbar-nav .nav-item.active > .nav-link:hover {
  color: #8E44AD;
}

.Welcome-back {
  //width: 172px;
  height: 37px;
  font-family: Heebo;
  font-size: 25px;
  font-weight: bold;
  font-style: normal;
  font-stretch: normal;
  line-height: normal;
  letter-spacing: normal;
  color: #34495e;
}

.Please-login-to-acce {
  //width: 315px;
  height: 22px;
  font-family: Heebo;
  font-size: 15px;
  font-weight: bold;
  font-style: normal;
  font-stretch: normal;
  line-height: normal;
  letter-spacing: normal;
  color: #7f8c8d;
}

.Please-login-to-acce .text-style-1 {
  color: #8e44ad;
}

.grey-text {
  //width: 62px;
  height: 21px;
  font-family: Heebo;
  font-size: 14px;
  font-weight: normal;
  font-style: normal;
  font-stretch: normal;
  line-height: normal;
  letter-spacing: normal;
  color: #7f8c8d;
}

.form-control {
  width: 354px;
  height: 36px;
  border-radius: 3px;
  background-color: #ffffff !important;
}

.Rectangle {
  width: 106px;
  height: 40px;
  border-radius: 20px !important;
  box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.2) !important;
  background-color: #8e44ad !important;
}

.LOGIN {
  width: 44px;
  height: 22px;
  font-family: Heebo;
  font-size: 15px;
  font-weight: bold;
  font-style: normal;
  font-stretch: normal;
  line-height: normal;
  letter-spacing: normal;
  color: #ffffff;
}

.nav-link {
  height: 22px;
  font-family: Heebo;
  font-size: 15px;
  font-weight: bold;
  font-style: normal;
  font-stretch: normal;
  line-height: normal;
  letter-spacing: normal;
  color: #34495e;
}

.login {
  height: 34px !important;
  line-height: unset !important;
}

.Forgot-password {
  width: 130px;
  height: 21px;
  font-family: Heebo;
  font-size: 14px;
  font-weight: normal;
  font-style: normal;
  font-stretch: normal;
  line-height: normal;
  letter-spacing: normal;
  color: #8e44ad;
  display: block;
}

.Rectangle-Copy {
  height: 102px;
  box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.2);
  background-color: #DEDEDE;
}

.Dashboard {
  width: 102px;
  height: 18px;
  font-family: Heebo;
  font-size: 12px;
  font-weight: normal;
  font-style: normal;
  font-stretch: normal;
  line-height: normal;
  letter-spacing: normal;
  color: #8e44ad;
}

.Dashboard .text-style-1 {
  color: #34495e;
}

.title {
  height: 44px;
  font-family: Heebo;
  font-size: 30px;
  font-weight: bold !important;
  font-style: normal;
  font-stretch: normal;
  line-height: normal;
  letter-spacing: normal;
  color: #34495e;
}

.Vladimir-Usov {
  width: 94px;
  height: 22px;
  font-family: Heebo;
  font-size: 15px;
  font-weight: 500;
  font-style: normal;
  font-stretch: normal;
  line-height: normal;
  letter-spacing: normal;
  color: #34495e;
  margin-left: 1em;
}

.th {
  height: 18px;
  font-family: Heebo;
  font-size: 12px;
  font-weight: 500;
  font-style: normal;
  font-stretch: normal;
  line-height: normal;
  letter-spacing: normal;
  color: #7f8c8d;
}

.Oval {
  width: 55px;
  height: 55px;
}

.btn-border {
  background-color: #fff !important;
  border: 1px solid #8e44ad !important;
  color: #8e44ad !important;
  font-size: 20px !important;
  margin: 0 !important;
  margin-left: 20px !important;
  padding: 0 !important;
  width: 31px !important;
  box-shadow: none !important;
  float: right;
}

.img-fluid, .modal-dialog.cascading-modal.modal-avatar .modal-header, .video-fluid {
  width: 80px;
}

table.table-hover tbody tr:hover, .show-arrow:hover {
  background: #F9F5FB !important;
}

.show-arrow {
  border: transparent !important;
  float: right;
}

.mat-form-field-infix {
  width: 100% !important;
}
